-- Verify camper:weather_forecast on pg

begin;

select station_uri
     , weather_condition_id
     , day_temperature
     , min_temperature
     , forecasted_at
     , updated_at
from camper.weather_forecast
where false;

rollback;
